Subject: Re: Khargeshwar's complaint fro the client
From: Sahir Nomaan <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: subir <[email-masked]>, M ramananda <[email-masked]>
Date: Fri, 22 Mar 2013 15:03:31 +0530 (IST)

Its the same one i monitored where in he unnecessarily provoked the customer and i told about it. 

but still i have mentioned teh chat Transcripts below. 

info: Your Issue ID for this chat is LTK5270106302713X 
Kate: Welcome to our live chat service. Please make sure you have added the email address [email-masked] to your email address book and safe list while I read your query/question 
Kate: How can I assist you ? 
rachel: I was told by one of you guys my account would be credited for completing the digital postal mail cash offer (And yes it was sent to my home address via snail mail and i did confirm the account like i was suppose to) they said it'd be credited in 48 hours, and it still hasn't been credited yet. And I'm wondering why? 
Kate: Can I have the exact date of completion ? 
rachel: After I was sent the thing in the mail and verified my account with them? 
Kate: I am sorry 
Kate: Please wait one moment while I access your account information 
rachel: The person I talked to before already said my account would be credited within 48 hours..so why hasn't it? That offer was worth 3.00. And I did exactly what I was told to do. 
Kate: Thanks for your patience 
Kate: What are you looking for exactly ? 
Kate: Could you elaborate it ? 
rachel: I completed the offer by Digital Postal Mail for $3.00 
rachel: I never recieved credit. 
Kate: Alright 
rachel: I already talked to the support center. 
rachel: I was told i'd recieve credit in 48 hours 
rachel: It's been 3 days since then and still nothing. 
Kate: Do you have the ticket ID from your last conversation with us ? 
rachel: How do I get that? 
Kate: You can see top of this chat window 
rachel: I don't. 
Kate: Alright 
rachel: I thought they were resolving the issue. 
Kate: Can I have the exact date of completion this offer ? 
rachel: 3/9/13 
Kate: Alright 
Kate: You are credited for a Cash Offer as soon as completion is reported to us by the Offer Provider. This process can take anywhere from one day to 14 days. 
rachel: Then why did the other person say my account would be credited in 48 hours? 
Kate: However I am going to credit you for this offer, please allow 1-2 business days to get this credit. 
rachel: Well thank you. I appreciate that. 
Kate: Alright, however I am sorry, no one told you to wait 48 hours for this credit 
Kate: As I can see Arthur asked you " Please allow 14 days from the date of you received verification from Digital Postal Mail to receive credit" on your last conversation 
Kate: Am I right ? 
rachel: No. Arthur helped me with a different thing 
rachel: It was a survey. 
rachel: I completed it and then after I completed the wholy survey it said that I didn't qualify for the survey. 
rachel: *whole 
Kate: I am sorry, for this Digital Postal Mail as well 
Kate: Whatever please allow 1-2 business days to get this credit 
rachel: Whatever? 
info: Your chat transcript will be sent to [email-masked] at the end of your chat. 
Kate: I Can show you that conversation would you like to have a look ? 
rachel: If these things actually worked I wouldn't have to contact everyone so often. 
rachel: I was told 48 hours about the digital postal offer. 
Kate: I am sorry, no one told you 
rachel: do you have a manager? 
Kate: Actually you were asked to wait 14 days 
rachel: Someone above you I can speak with? 
rachel: Actually, I wasn't. 
rachel: Can I speak with your manager? 
rachel: I don't like your rude attitude and accusing me of lying. 
Kate: My apologies, they are not available on chat 
Kate: As well we don't have a call center at this time 
rachel: I've had to use live chat several times. And your the only person that has acted rude and childish. 
rachel: That's alright. I'm sure it wont be hard to find someone else to tell me that information. 
Kate: However I can prove you that you were asked to wait 14 days for this Digital offer credit 
rachel: And I will be emailing this script to them so they can see your horrible customer service skills. 
Kate: This is the conversation here 
Kate: ========================================= 
Kate: info: Please wait for a site operator to respond. 
Kate: info: All operators are currently assisting others. Thanks for your patience. An operator will be with you shortly. 
Kate: info: You are now chatting with 'Arthur' 
Kate: info: Your Issue ID for this chat is LTK5270104397922X 
Kate: Arthur: Welcome to our live chat service. Please make sure you have added the email address [email-masked] to your email address book and safe list while I read your query/question 
Kate: Arthur: Hi there 
Kate: rachel: Hello 
Kate: Arthur: How can I assist you today ? 
Kate: rachel: I did the offer for the Digital Postal Mail and I was wondering when they were going to credit my account since I completed it? 
Kate: Arthur: Please wait one moment while I access your account information 
Kate: rachel: Okay. 
Kate: rachel: I filled out everything and they mailed me the verification number to my address and I veryfied my account with them. 
Kate: Arthur: As is explained in the Offer Description for Digital Postal Mail, to fully complete this Offer, you must receive verification they send you in the mail. What date did you receive verification in the mail from Digital Postal Mail? 
Kate: rachel: I recieved it in the mail yesterday and verified it yesterday. 
Kate: Arthur: Please allow 14 days from the date of you received verification from Digital Postal Mail to receive credit. 
Kate: rachel: Oh okay, thank you. 
Kate: Arthur: You're welcome 
Kate: Arthur: Thank you for chatting with me. We welcome your feedback: please make sure the email address [email-masked] is in your safe list, then click here to complete our Exit Survey 
Kate: 
Kate: 
Kate: ==================================================== 
rachel: That's not right. 
rachel: Every person I ever spoke with has had a lot longer converstaion than that 
rachel: You could have edited yourself. I don't know 
info: Your chat transcript will be sent to [email-masked] at the end of your chat. 
Kate: Alright, alright 
Kate: No problem 
Kate: This is not a big deal 
Kate: My apologies 
rachel: You know what. I'll just go to the BBB. 
Kate: Please allow 1-2 business days to get this credit for the Digital Postal Mail 
rachel: Thanks. Bye. 
Kate: Thank you for chatting with me. We welcome your feedback: please make sure the email address [email-masked] is in your safe list, then click here to complete our Exit Survey 
info: Your chat transcript will be sent to [email-masked] at the end of your chat. 
Kate: Bye 

Thanks and Regards, 
Sahir Nomaan, 
Team Leader|L.S.M INDIA|CUSTOM LIST| 

----- Original Message ----- 
From: "Deeksha Dadu" <[email-masked]> 
To: "Sahir Nomaan" <[email-masked]>, "M ramananda" <[email-masked]> 
Cc: "subir" <[email-masked]> 
Sent: Friday, 22 March, 2013 14:55:50 GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Khargeshwar's complaint fro the client 

@Sahir/Rama, 

have you see this ticket yet? what was the issue here? please send me the chat transcript immediately. 

Project: Support Center 
Company: LiveSalesman 

Sandy Cotter commented on the message: 
Training - Escalating threat tickets 

Ok my bad. searched by name instead of email address. The chat she refers to is: 

LTK5270106302713X - Kate. This needs to be addressed. It would be a very avoidable BBB complaint. Please discuss with Kate.